CREATE PROCEDURE dbo.CP_Clientes_Temp_Aprobar_After
@Id_Cliente_Temp INT
AS
IF EXISTS (SELECT 1 FROM sys.objects WHERE name = 'CP_Clientes_Temp_Aprobar_After_' AND type = 'P')
BEGIN
	EXEC CP_Clientes_Temp_Aprobar_After_ @Id_Cliente_Temp

	RETURN
END


RETURN
